Skip to main content
Skip table of contents

NCA OT: PCI DSS 4.0 Deployment Guide – Install and Enable the Compliance Module

The PCI DSS 4.0 Module is provided as part of the LogRhythm Knowledge Base. Updating the LogRhythm Knowledge Base automatically creates the proper Lists, AIE Rules, Investigations, Reports, and Reporting Packages. Follow the instructions below to import the Knowledge Base.

  1. Download the latest Knowledge Base, available under Documentation & Downloads on the LogRhythm Community.
  2. Open the LogRhythm Client Console.
  3. On the Tools menu, click Knowledge, and then click Knowledge Base Manager.
    To open the Knowledge Base Manager, the Deployment Manager must be closed.

  4. On the File menu, click Import Knowledge Base File.

  5. Select the newly downloaded Knowledge Base file, and then click Next to unpack and validate it.
    This step takes a few minutes as the system unpacks the new Knowledge Base.

  6. (Optional.) When the import is complete, you may be able to preview common event changes.
    The Import Knowledge Base window appears.

  7. To import the Knowledge Base, click Next.
    Upon completion, the Import Progress Import Completed message appears.

  8. Click OK.
    The Knowledge Base Updated message appears.

  9. Click OK.

  10. On the Knowledge Base Import Wizard, click Close.

  11. In the Knowledge Base Modules grid, scroll down and search for Compliance Automation Suite: PCI DSS 4.0.

  12. Locate the Enabled column in the grid for the desired module. If the box is checked, the Module is already enabled and available to users in the SIEM deployment. If the Enabled box is not selected, enable the Module by selecting its Action check box, right-clicking the Module name, clicking Actions, and then clicking Enable Module.

  13. To import the Knowledge Base, click Next
    The Knowledge Base import is successful.

  14. To review common event changes or close the Knowledge Base import dialogue box, click Next.

JavaScript errors detected

Please note, these errors can depend on your browser setup.

If this problem persists, please contact our support.